CVE-2020-14519

ORIGIN VALIDATION ERROR CWE-346
This vulnerability allows an attacker to use the internal WebSockets API via a specifically crafted Java Script payload, which may allow alteration or creation of license files when combined with CVE-2020-14515.

Read more: Far -Reaching Third-Party Components Putting OT Networks at Risk

Risk Information

  • CVE ID
  • CVE-2020-14519
  • Vendor
  • Wibu-Systems
  • Product
  • CodeMeter
  • CVSS v3
  • 8.1